※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

ソフトウェア要件

分類 ソフトウェア 動作確認済み
  • OS
  Windows Windows 2000 Professional
  Windows 2000 Server
  Windows 2003 Server
  Windows XP Professional
  Windows NT Workstation 4.0
  Windows NT Server 4.0
  UNIX Linux glibc 2.1/2.2/2.3
  FreeBSD 5.4以降|
  • 言語 PHP4.1.x以降 PHP5.0.x以降
  • ライブラリ 画像生成 freetype2 2.1.x以降 gd 2.0.x以降
  • データベース Postgres PostgreSQL 7.4.以降
  • MySQL MySQL4.1以上(MySQL5.x系を含む)|


ハードウェア構成(最小値)

CPU:intel Pentium互換 300MHz以上を推奨
MEM:OSの最低動作環境以上
HDD:50MB以上を推奨
※商品情報の登録情報は含みません。

管理機能対応ブラウザ

Microsoft Internet Explorer 6.0(SP1)以上
Fire Fox 1.5.0.4以上